# Portal

Portal is a web application enabling secure self-serve account management.  Employees can change their password and manage other web apps they have access to with the dashboard.

## Features

* __Active Directory integration__
    * Transparently manages LDAP and local accounts simultaneously.
* __2-factor authentication__
    * Use both a password and a device to add an extra layer of security.
* __Easily-extendable dashboard__
    * Add additional dashboard widgets with as little as five lines of code, for easy access to and overviews of other applications
* __Modern__
    * Portal uses the latest open web technology to provide a seamless, uniform user experience on phones, tablets, desktops, and laptops, from anywhere in the world.
