# Logging In

1. Go to the address of the Portal server in your web browser (Firefox, Chrome, etc.).  This address should be supplied by your IT staff.
2. Enter your username and password.
    * Do not enter your email address.
    * Passwords are case-sensitive.
3. If you have setup a 2-factor authentication app, Portal will ask you for a code.  Open the app on your phone or other device and type the displayed code.
    * The code changes every 30 seconds.  If you don't submit the code in that time window, it will be considered incorrect and you will have to go back to step 2.
4. You are now logged in.

# Login Troubleshooting
There are some common error messages you may see while logging in.  Here's what they mean annd what you can do about them.

* __Login incorrect.__
    This means you have entered an incorrect username or password.  Try again.
* __Authentication code incorrect.__
    The 2-factor authentication code you entered was either wrong or expired.  Log in and try again.
* __This account has been disabled. Contact technical support.__
    Your account has been marked as disabled by your IT staff.  Contact them to resolve the issue.
* __Account terminated.  Access denied.__
    The user account has been closed by your IT staff.  Contact them to resolve the issue.
* __Your account state is not stable.  Log out, restart your browser, and try again.__
    Your account is not syncronized between the Portal server and the Active Directory domain controller.  Log out (if you are logged in), close your web browser, and start over.  If you continue to see this error, try clearing your cookies and cache or contact your IT department.
* __You must change your password before continuing.__
    Your password has been marked by IT staff as requiring a reset before you can log in.
